---
wsId: 
title: Bottrex - Crypto Trading Bot
altTitle: 
authors:
- danny
users: 10000
appId: io.bottrex.starter
appCountry: 
released: 2019-05-20
updated: 2022-05-03
version: 0.5.9
stars: 
ratings: 
reviews: 
size: 9.3M
website: https://bottrex.net
repository: 
issue: 
icon: io.bottrex.starter.png
bugbounty: 
meta: ok
verdict: nowallet
date: 2021-10-19
signer: 
reviewArchive: 
twitter: bottrexoficial
social:
- https://www.facebook.com/bottrex
redirect_from: 

---

## App Description

Bottrex is not an exchange or wallet, it is a trading bot. It connects to exchanges via API.

> Bottrex is a trading robot that trades Bitcoin and other cryptocurrencies **on the world's largest exchanges.**

The app description even lists exchanges that this bot functions on:

> Automate your trading on the main market exchanges: Binance, Bittrex, Huobi, HitBTC, Kucoin, Bitfinex, OKEX, BitcoinTrade, NovaDAX and FTX.

Here's a [tutorial](https://support.bottrex.net/en/articles/61/connect-your-bot-to-huobi) on how to connect Bottrex with huobi.

This is **not a wallet.**
